.hedupimg{ width:100%; min-height:100px; background:#000000; }
.contmmup{ max-width:1200px; width:100%; margin:auto; }
.contmmup div{ text-align:center; float:left; width:62px; height:75px; margin:25px 1% 0px 1% ;  }
.contmmup div:hover{ 	-webkit-border-top-left-radius: 30px;	-webkit-border-top-right-radius: 30px;	-moz-border-radius-topleft: 30px;	-moz-border-radius-topright: 30px;	border-top-left-radius: 30px;	border-top-right-radius: 30px;	background:#29AAE1;  	}
.contmmup_ac div{ 	-webkit-border-top-left-radius: 30px;	-webkit-border-top-right-radius: 30px;	-moz-border-radius-topleft: 30px;	-moz-border-radius-topright: 30px;	border-top-left-radius:30px;	border-top-right-radius: 30px;	background:#29AAE1;  	}
	.ico_cn a { background:url( /National_Library/oe_/https://www.sport-tc.com/img/ico_cn.png ) center 2px no-repeat; width:62px; height:62px; display:block; }
	.ico_cn_ac a { background:url( /National_Library/oe_/https://www.sport-tc.com/img/ico_cnH.png ) center 2px no-repeat; width:62px; height:62px; display:block; }
	.ico_cn_ac { -webkit-border-top-left-radius: 30px;	-webkit-border-top-right-radius: 30px;	-moz-border-radius-topleft: 30px;	-moz-border-radius-topright: 30px;	border-top-left-radius:30px;	border-top-right-radius: 30px;	background:#29AAE1;   }
	.ico_cn a:hover { background:url( /National_Library/oe_/https://www.sport-tc.com/img/ico_cnH.png ) center 2px no-repeat; }
		.ico_ms a { background:url( /National_Library/oe_/https://www.sport-tc.com/img/ico_ms.png ) center 2px no-repeat; width:62px; height:62px; display:block; }
		.ico_ms_ac a { background:url( /National_Library/oe_/https://www.sport-tc.com/img/ico_msH.png ) center 2px no-repeat; width:62px; height:62px; display:block; }
		.ico_ms_ac { -webkit-border-top-left-radius: 30px;	-webkit-border-top-right-radius: 30px;	-moz-border-radius-topleft: 30px;	-moz-border-radius-topright: 30px;	border-top-left-radius:30px;	border-top-right-radius: 30px;	background:#29AAE1;   }
		.ico_ms a:hover { background:url( /National_Library/oe_/https://www.sport-tc.com/img/ico_msH.png ) center 2px no-repeat; }
	.ico_mc a { background:url( /National_Library/oe_/https://www.sport-tc.com/img/ico_mc.png ) center 2px no-repeat; width:62px; height:62px; display:block; }
	.ico_mc_ac a { background:url( /National_Library/oe_/https://www.sport-tc.com/img/ico_mcH.png ) center 2px no-repeat; width:62px; height:62px; display:block; }
	.ico_mc_ac { -webkit-border-top-left-radius: 30px;	-webkit-border-top-right-radius: 30px;	-moz-border-radius-topleft: 30px;	-moz-border-radius-topright: 30px;	border-top-left-radius:30px;	border-top-right-radius: 30px;	background:#29AAE1;   }
	.ico_mc a:hover { background:url( /National_Library/oe_/https://www.sport-tc.com/img/ico_mcH.png ) center 2px no-repeat; }
		.ico_br a { background:url( /National_Library/oe_/https://www.sport-tc.com/img/ico_br.png ) center 2px no-repeat; width:62px; height:62px; display:block; }
		.ico_br_ac a { background:url( /National_Library/oe_/https://www.sport-tc.com/img/ico_brH.png ) center 2px no-repeat; width:62px; height:62px; display:block; }
		.ico_br_ac  { -webkit-border-top-left-radius: 30px;	-webkit-border-top-right-radius: 30px;	-moz-border-radius-topleft: 30px;	-moz-border-radius-topright: 30px;	border-top-left-radius:30px;	border-top-right-radius: 30px;	background:#29AAE1;   }
		.ico_br a:hover { background:url( /National_Library/oe_/https://www.sport-tc.com/img/ico_brH.png ) center 2px no-repeat; }
	.ico_hp a { background:url( /National_Library/oe_/https://www.sport-tc.com/img/ico_hp.png ) center 2px no-repeat; width:62px; height:62px; display:block; }
	.ico_hp_ac a { background:url( /National_Library/oe_/https://www.sport-tc.com/img/ico_hpH.png ) center 2px no-repeat; width:62px; height:62px; display:block; }
	.ico_hp_ac { -webkit-border-top-left-radius: 30px;	-webkit-border-top-right-radius: 30px;	-moz-border-radius-topleft: 30px;	-moz-border-radius-topright: 30px;	border-top-left-radius:30px;	border-top-right-radius: 30px;	background:#29AAE1;  }
	.ico_hp a:hover { background:url( /National_Library/oe_/https://www.sport-tc.com/img/ico_hpH.png ) center 2px no-repeat; }
.ngish{ z-index:9999; -webkit-border-bottom-right-radius: 3px;-webkit-border-bottom-left-radius: 3px;-moz-border-radius-bottomright: 3px;-moz-border-radius-bottomleft: 3px;border-bottom-right-radius: 3px;border-bottom-left-radius: 3px; 
background:#cccccc; color:#000000; text-align:center; position: absolute; padding:5px 7px; top:0px; right:0; }
.ngish:hover{ background:#ffffff;  }
.ngish p{ text-align:center; }
.confulimg{  width:100%;  height:auto;  position:relative; margin:auto; }
.cmlogo{ max-width:1200px; text-align:right; left:0; right:0; margin:auto; width:100%; display:block; min-height:210px; height:35%; position:absolute; z-index:9999; }
.cmlogo_in{ max-width:1200px; text-align:right; left:0; right:0; margin:auto; width:100%; height:100%; position:absolute; z-index:99; }
.cmlogo_hp{ max-width:1200px; min-width:320px; text-align:right; left:0; right:0; bottom:0; margin:auto; width:100%;  height:60px; position:absolute; z-index:99; }
.logo_hp{ position:relative;  width:30%; text-align:right; height:100%;  }
.logo_hp img{ position:absolute;   top:0; right:0; left:0; max-width:100%; max-height:255px; width:auto;  bottom:0;    margin:auto; }
.logo{ position:relative; width:30%; text-align:right; height:100%;  background:url( /National_Library/oe_/https://www.sport-tc.com/img/bg_log.png ) center top repeat; }
.logo img{ position:absolute;  top:0; right:0; left:0; max-width:100%; max-height:195px; width:auto;  bottom:0;    margin:auto; }
.hombodstart{  position:relative;  width:100%;    }
.icozone{ width:100%; position:absolute;  top:100%; right:0; left:0; max-width:100%; height:100%; bottom:0;    margin:auto;  }
.icozone div{ float:right; width:25%; text-align:center; min-width:124px;   }
.cntzngo{ width:55%; clear:both; margin:auto; padding:50px 0px 0px 0px ; }
.rinlex{ float:right; width:50%;  }
.linlex{ float:left; width:50%; text-align:left; }
.rinlex img{ width:80%; }
.linlex img{ width:80%; } 
.cfootr{ clear:both; width:100%; min-height:200px;  background:#000000; padding:15px 0px 15px 0px ; }
.cntfoot{ width:100%; max-width:1200px; margin:auto; }
.cntfoot *{ color:#ffffff; }
.ftp1{ float:right; width:20%; }
.ftp2{ float:right; width:20%; }
.ftp3{ float:left; width:30%; text-align:left; margin:0px 10% 0px 0px ; }
.bodin{ width:95%; max-width: 1200px; margin:auto; min-height:450px;  }
.bodin_hp{ width:95%;  max-width: 1200px; margin:150px auto 0px auto; min-height:150px;  }
.lnmennb{ width:100%; background:#29AAE1; height:35px;  }
#IcoMobilClick_MB{ display: none; }
.foothop{ clear:both; width:100%; border-top:4px solid #29AAE1; display:table; }
.foothop_on{ width:100%; max-width:1200px; margin: 15px auto ;}
.b_menuIN{ width:95%; max-width:1200px; margin:auto;  }
.b_menuJq, .b_menuJq * { margin: 0; padding: 0; list-style: none; }
.b_menuJq ul {	position:absolute;	top:-999em;	width:16%;  } /* left offset of submenus need to match (see below) sub menu  */
.b_menuJq li:hover { visibility:inherit; } /* fixes IE7 'sticky bug' */
.b_menuJq li { /*width:16%;*/ float:right; position: relative; }
.b_menuJq a {	display: block;	position: relative; }
.b_menuJq li.sfHover ul { left:	0;	right:-8px; top:35px; z-index:199; } 
	li.LineMb{ margin:0px 7px 0px 7px ; float:right; width:1px; border-left:1px solid #ffffff; height:15px; font-size:1px; margin-top:10px; }
	ul.b_menuJq li a {  font-weight: bold; width:100%;  height:35px; line-height:30px; text-align:center; color:#ffffff; font-size:16px; display:block;}
	ul.b_menuJq li a.b_menuActive {   font-weight: bold; width:100%;  height:35px; line-height:30px; text-align:center; color:#ffffff; font-size:16px; display:block; }
	ul.b_menuJq li a:hover { color:#cccccc; }
	ul.b_menuJq li ul li a {  background:#29AAE1; width:180px; text-align:right;  text-indent:10px; border-bottom:1px solid #6D7E8C; }	
	ul.b_menuJq li ul li a:hover { background:#F6F6F4;  }	
	ul.b_menuJq li ul li a.a_menuSubActive { font-weight: bold; color:#29AAE1; background-color:#EDECE8; width:15%; text-align:center;  border-bottom:1px solid #cccccc; }	
	ul.b_menuJq li:hover, .b_menuJq li.sfHover, .b_menuJq a:focus, .b_menuJq a:hover, .b_menuJq a:active {	   outline: 0; }
	.b_menuJq span.sf-sub-indicator { left:0px; background-position:  0px 0; color:#A7A9AC; }
		.cont_gall{ clear:both; width:100%; margin:auto; }
		.imggallflt{ float:right; width:31%; margin:0px 1% 20px 1% ; }
		.frimg{ width:100%; text-align:center;  }
		.frimg img{ width:100%; height:215px;  border:3px solid #29AAE1;}
	.credit{  overflow:hidden; -webkit-transition: width .5s; transition: width .5s; width:80px;  margin:auto; height:30px;  margin:10px auto; text-align:center; position:relative; }
	.credit p{   text-decoration: underline; line-height:30px; color:#000; text-align:center;  width:100%; height:100%;  font-size:13px;  position:absolute; top:0; bottom:0; z-index:999; margin:auto;  right:75px; }
	.credit a{ text-decoration: underline;  }
	.credit:hover{  width:220px; }
	.credit img{ max-width:80px;  }				
	.cntfrm{ width:95%; margin:10px 2% 25px 0px; display:table;    }
	.frm_right{ float:right; width:60%;   }
	.linfrm{ clear:both; width:100%; height:25px; margin:8px 0px 0px 0px;}
	.linfrmtxarea { clear:both; width:100%; height:110px; margin:8px 0px 0px 0px; }
	.frm_txtt{ float:right; width:30%; min-width:100px; font-size:16px; line-height:25px; height:25px;}
	.frm_inpt{ float:right; width:70%;  }
	.frm_inpt input{ background-color:transparent; text-indent:7px; width:100%; height:25px; line-height:25px; border:1px solid #29AAE1; font-size:16px;}
	.frm_inpttxarea { float:right; width:70%;  font-size:16px;  height:140px;  }
	.frm_inpttxarea textarea{ background-color:transparent; text-indent:7px; width:100%; height:110px; border:1px solid #29AAE1; font-size:16px; }
	.sndmain_frm{ clear:both; width:100%; text-align:left; margin:15px 0px 25px 0px;}
	.sndmain_frm input{ width:100px; text-align:center; height:30px; line-height:20px; border:2px solid #6D6E71; cursor: url; color:#000000;}
	.frm_leftblk{ float:right; width:35%; margin-right:2%; }
.pathLinkPage{ clear:both; width:100%; height:28px; margin:12px 0px 12px 0px; text-align:right; }
.pathLink{ float:right; }
.pathLinkPage span{ padding-right:7px; }
.pathLinkPage span a{  text-decoration:underline; font-size:12px;   }
.pathLinkPage span a:hover{  color:#939598; text-decoration: underline;}
.pathLink a{  text-decoration:underline; font-size:12px; }
.pathLink a:hover{  color:#939598; text-decoration: underline;}
@media screen and (max-width: 980px) { 
	.lnmennb{ height:70px;  }
	.b_menuIN{ width:90%;   }
 } 
@media screen and (max-width: 900px) { 
	.icozone{ width:85%; }
	.cntzngo{ width:95%; clear:both; margin:auto; padding:40px 0% 0px 0px ; }
	.rinlex img{ width:90%; }
	.linlex img{ width:90%; } 
 }
@media screen and (max-width: 860px) { 
	.hombodstart{ margin:80px auto 0px auto ; } 
	.bodin_hp{ margin:200px auto 15px auto; }
	}
@media screen and (max-width: 780px) {
	.logo_hp{ width:100%;   }
	.logo_hp img{ max-height:215px; }
	.confulimg{  height:220px; }
}
@media screen and (max-width: 680px) {
	.bodin_hp{  margin:400px auto 15px auto; }
}
@media screen and (max-width: 670px) { 
	.lnmennb{ height:35px;  }
	#IcoMobilClick_MB{ display: block; clear:both; width:100%;  background:#29AAE1; height:35px; line-height:15px; font-size:18px; margin:0px 0px 5px 0px ; }
	#IcoMobilClick_MB div{ float:right; font-size:18px; color:#ffffff; line-height:30px; text-indent:7px; font-weight: bold;}
	#IcoMobilClick_MB img{ margin:8px 10px 5px 0px ; }
	#menu_mb{ position:absolute; z-index:9999; display: none; width:100%; margin:0; }  	
	li.LineMb{ display: none;}
		ul.b_menuJq li a {  font-weight: bold; width:100%;  background:#29AAE1; border-bottom:1px solid #cccccc; margin:0px 0px 0px 0px ;  height:35px; line-height:35px; text-align:center; color:#ffffff; font-size:18px; display:block;}
		.b_menuIN{ width:100%; }
		.b_menuJq li  { position: relative; width:100%; clear:both; /*background-color:#F5F5F5;*/}
		ul.b_menuJq li a.b_menuActive { background:#A6E2FC; font-weight: bold; width:100%;  height:30px; line-height:28px; text-align:center; color:#000000; font-size:18px; display:block;}
		.b_menuJq ul { position:relative;		right:0; width:100%; } /* left offset of submenus need to match (see below) sub menu  */
		ul.b_menuJq li ul li a {  background:#cccccc; width:98%; text-align:center; color:#000000;  margin:0px 1% 0px 0px ; }	
		.b_menuJq li.sfHover ul { left:	0;	right:0px; top:-2px; z-index:199; } 
			.lpmorprt{  clear:both; width:100%; border-top:1px solid #29AAE1; padding:10px 0px 0px 0px ; }
			.hombodstart{ margin:90px auto 0px auto ; }
			.icozone{ width:95%; margin:auto;  }
			.icozone div{ width:42%; margin:0px 4% 20px 4% ; min-width:80px;  }	
			.cntzngo{ width:100%; }
			.rinlex{ width:90%; margin:0px 5% 15px 0px ; }
			.rinlex img{ width:100%; }
			.linlex{ width:90%; margin:0px 0px 15px 5% ;} 
			.linlex img{ width:100%; } 
			.cntfoot div{ clear:both; width:95%; margin:12px 5% 0px 0px ;  }
			.frm_txtt, .frm_right, .frm_inpt, .frm_inpttxarea, .frm_leftblk{ width:100%; }
			.ftp1, .ftp2, .ftp3 { width:100%; border-top:1px solid #cccccc; margin:auto; }
}
@media screen and (max-width: 580px) {
	.logo{ width:100%;  }
	.logo img{ max-width:95%; }
}
@media screen and (max-width: 480px) {
	.pathLinkPage{ display:none; }
	.imggallflt { clear:both; width:95%; margin:0px auto 20px auto ;}
}
@media screen and (max-width: 360px) {
	.ico_hp{ display: none; }
}